Subject: Re: bug#24179: 25.1; scroll-conservatively over SCROLL_LIMIT may put point in the wrong place

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Aug 2016 20:35:43 +0300

> From: Alex <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 08 Aug 2016 11:22:29 -0600
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Not on my system, not after C-f at position 1350 anyway.
> >
> > However, what you describe happens elsewhere in magit-blame's display.
> > E.g., I see it when I do "M-g c 1350 RET" as part of the recipe.  So
> > this is a separate issue.
> 
> You're right, though it also seems to happen when using C-n. I tried
> turning off line-move-visual and the delay is still there. Hopefully the
> cursor property will help.

OK.  If no new issues come up due to my changes, please close the bug
in a few days.